<!--
Pro japonske znaky je treba predefinovat jedno z vychozich pisem.
Nabizi se FL_SYMBOL tzn Fl::set_font( FL_SYMBOL, get_config("font/kanji") )

Supported HTML tags:
    A: HREF/NAME
    B
    BODY: BGCOLOR/TEXT/LINK
    BR, CENTER, CODE, DD, DL, DT, EM
    FONT: COLOR/SIZE/FACE=(helvetica/arial/sans/times/serif/symbol/courier)
    H1/H2/H3/H4/H5/H6
    HEAD, HR, I
    IMG: SRC/WIDTH/HEIGHT/ALT
    KBD, LI, OL, P, PRE, STRONG
    TABLE: TH/TD/TR/BORDER/BGCOLOR/COLSPAN/ALIGN=CENTER|RIGHT|LEFT
    TITLE, TT, U, UL, VAR

    COLORS:
      black,red,green,yellow,blue,magenta,fuchsia,cyan,aqua,white,gray,grey,
      lime,maroon,navy,olive,purple,silver,teal

Supported urls:
    file: http: ftp: https: ipp: mailto: news:

Quoted char names:

    Aacute aacute Acirc acirc acute AElig aelig Agrave agrave amp Aring aring Atilde atilde Auml auml
    brvbar bull
    Ccedil ccedil cedil cent copy curren
    deg divide
    Eacute eacute Ecirc ecirc Egrave egrave ETH eth Euml euml euro
    frac12 frac14 frac34
    gt
    Iacute iacute Icirc icirc iexcl Igrave igrave iquest Iuml iuml
    laquo lt
    macr micro middot
    nbsp not Ntilde ntilde
    Oacute oacute Ocirc ocirc Ograve ograve ordf ordm Oslash oslash Otilde otilde Ouml ouml
    para premil plusmn pound
    quot
    raquo reg
    sect shy sup1 sup2 sup3 szlig
    THORN thorn times trade
    Uacute uacute Ucirc ucirc Ugrave ugrave uml Uuml uuml
    Yacute yacute
    yen Yuml yuml

-->
<head>
<title>Aoi - Help</title>
</head>

<b>Languages:</b> <a href="en.html"><u>[English]</u></a> <a href="cz.html">[Czech]</a>

<center>
&nbsp;<br>
&nbsp;<br>
<font size="8">Aoi</font>
<h2>A Japanese-English dictionary</h2>

<br>
<b>Version:</b> <i>alpha.03</i><br><br>

<br>
<a href="http://aoi.souko.cz">aoi.souko.cz</a><br>

<p>Copyright 2013 Karel Matas (aoi@souko.cz)</p><br>
</center>
<br><br>

<hr>

<p>This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.</p><br>
<p>This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  
<a href="gpl3.html">See the GNU General Public License for more details. </a></p><br>

<hr>

<p>This program uses the <a href="http://www.csse.monash.edu.au/~jwb/jmdict.html">JMDICT</a> and <a href="http://www.csse.monash.edu.au/~jwb/kanjidic2">KANJIDIC2</a> dictionary files. These files are the property of the <a href="http://edrdg.org">Electronic Dictionary Research and Development Group</a>, and are used in conformance with the Group's <a href="http://www.edrdg.org/edrdg/licence.html">licence</a>.</p><br>

<hr>

<p>The SKIP (System of Kanji Indexing by Patterns) system for ordering kanji used in this program was developed by Jack Halpern (Kanji Dictionary Publishing Society at <a href="http://www.kanji.org/">http://www.kanji.org/</a>), and is used with his <a href="http://www.kanji.org/kanji/dictionaries/skip_permission.htm">permission</a>. </p>
<hr>

<p>Decompositions of the kanji to radicals are taken from the KRADFILE-U - Copyright is held by Jim Rose. (<a href="http://www.kanjicafe.com/kradfile_license.htm">Licence</a>)
</p>

<hr>
<p>Example sentences are taken from the <a href="http://tatoeba.org">Tatoeba Project<a>.</p>
<hr>

<h1>Other credits</h1>
<ul>
  <li><a href="http://www.fltk.org">FLTK</a> - a cross-platform C++ GUI toolkit </li>
  <li><a href="http://www.sqlite.org">SQLite3</a> - a SQL database engine</li>
  <li><a href="http://curl.haxx.se/libcurl/">libcURL</a> - an URL transfer library</li>
  <li><a href="http://rapidxml.sourceforge.net">RapidXML</a> - a fast XML parser</li>
  <li><a href="http://www.zlib.net">zlib</a> - a compression library</li>
</ul>
